#cnblogs_post_body li a {
    display: inline-block;
    width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 60px;
}




#green_channel {
    padding: 28px 0;
    margin-bottom: 20px;
    margin-top: 150px;
    border:0px;
    font-size: 13px;
    width: 350px;
    text-align: center;
}

li{
    list-style: none;
}

.post {
    border: 0px;
    border-bottom-width: 2px;
    border-right-width: 2px;
    padding: 4px;
}


#cnblogs_post_body ul {
    margin-left: 30px;
    padding-left: 0;
    list-style: none;
}
.channel-num{
display: block;
    float: left;
    margin-top: 5px;
    margin-right: 6px;
    height: 16px;
    width: 30px;
    line-height: 16px;
    text-align: center;
    font-size: 12px;
    background-color: #777;
    color: #fff;
}

#post_detail{
    margin: auto 180px;

}

#content {
    margin-right: 0;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px;
    background-color: #fff;
    margin-left: 0px;
}


p.date span {
    background-color: #fff;
    display: none;
}

#comment_form{
    display:none;
}

#main_content {
    float: right;
    /* margin-left: -260px; */
    width: 100%;
    height: auto;
}
#content .post {
    font-size: 14px;
    line-height: 1.8;
    padding: 20px 20px;
}

.container{
   padding:20px;

}

#cnblogs_post_body li {
    list-style: none;
    margin-bottom: 20px
}
/* 定制公告栏时钟位置 */
#clockdiv {
    /* left, center, right */
    text-align: center;
}

#header{display:none;} /* 将默认的导航头屏蔽掉 */


/* 定制自己导航栏的样式 */
#shwtop ul {
    margin: 0;
    padding: 0;
    list-style-type: none; /*去除li前的标注*/
    background-color: #333;
    overflow: hidden; /*隐藏溢出的部分，保持一行*/
}
#shwtop li {
    float: left; /*左浮动*/
}
#shwtop li a, .dropbtn {
    display: inline-block; /*设置成块*/
    color: white;
    text-align: center;
    text-decoration: none;
    padding: 14px 16px;
}
/*鼠标移上去，改变背景颜色*/
#shwtop li a:hover, .dropdown:hover .dropbtn { 
    /* 当然颜色你可以自己改成自己喜欢的，我还是挺喜欢蓝色的 */
    background-color: blue;
}
#shwtop .dropdown {
    /*
    display:inline-block将对象呈递为内联对象，
    但是对象的内容作为块对象呈递。
    旁边的内联对象会被呈递在同一行内，允许空格。
    */
    display: inline-block;
}
#shwtop .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
#shwtop .dropdown-content a {
    display: block;
    color: black;
    padding: 8px 10px;
    text-decoration:none;
}
#shwtop .dropdown-content a:hover {
    background-color: #a1a1a1;
}
#shwtop .dropdown:hover .dropdown-content{
    display: block;
}

/* 定制返回顶部按键 */
#toTop {
    background: url(https://files-cdn.cnblogs.com/files/hong-fithing/timg_top.bmp) no-repeat 0px top;
    width: 65px;
    height: 65px;
    overflow: hidden;
    position: fixed;
    right: 140px;
    bottom: 20px;
    cursor: pointer;
    padding: 0px;
    margin:10px;
}

/* 隐藏导航栏里的订阅 */
#leftmenu ul li a#blog_nav_rss{display: none;}
/* 隐藏导航栏里的订阅图片 */
#leftmenu ul li a#blog_nav_rss_image{display: none;}
/* 隐藏导航栏里的标题 */
/*#leftmenu h3{display: none;}*/
/* 隐藏导航栏里的博客园入口 */
#leftmenu ul li a#blog_nav_sitehome{display: none;}
/* 隐藏导航栏里的个人博客入口 */
#leftmenu ul li a#blog_nav_myhome{display: none;}
/* 隐藏导航栏里的新随笔入口 */
#leftmenu ul li a#blog_nav_newpost{display: none;}
/* 隐藏导航栏里的联系入口 */
#leftmenu ul li a#blog_nav_contact{display: none;}
/* 隐藏导航栏里的管理入口 */
#leftmenu ul li a#blog_nav_admin{display: none;}
/* 隐藏搜索入口 */
#sidebar_search{display: none;}
/* 隐藏常用链接入口 */
#sidebar_shortcut{display: none;}
#leftmenu{display: none;}
#profile_block {
    margin-left: 10px;
    display: none;
}


.c_b_p_desc {
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
    line-height: 1.5;
    width: 530px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

a {
    color: #1d58d1;
    text-decoration: none;
}

a:-webkit-any-link {
    cursor: pointer;
    text-decoration: none;
}



